/*
Version: 3.0.1.6
Theme Name: Super Theme
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* declare primary color */
:root {
    --cus-primary-color: #222222;
    --cus-secondary-color: #e0b252;
    --cus-black-color: #222;
    --cus-white-color: #fff;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-ThinItalic.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-ExtraLight.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-ExtraLightItalic.ttf") format("truetype");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-SemiBoldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-ExtraBoldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-Black.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("./assets/fonts/Poppins-BlackItalic.ttf") format("truetype");
    font-weight: 900;
    font-style: italic;
}
  

body, a, h1, h2, h3, h4, h5, h6, p, li {
    font-family: "Poppins", sans-serif;
}

.fw100, .fw100.text > * {
    font-weight: 100;
}
.fw200, .fw200.text > * {
    font-weight: 200;
}
.fw300, .fw300.text > * {
    font-weight: 300;
}
.fw400, .fw400.text > * {
    font-weight: 400;
}

.fw500, .fw500.text > * {
    font-weight: 500;
}
.fw600, .fw600.text > * {
    font-weight: 600;
}
.fw700, .fw700.text > * {
    font-weight: 700;
}
.fw800, .fw800.text > * {
    font-weight: 800;
}
.fw900, .fw900.text > * {
    font-weight: 900;
}

.m0, .m0.text p {
    margin: 0;
}

.mb0, .mb0.text p {
    margin-bottom: 0;
}

.mt0, .mt0.text p {
    margin-top: 0;
}

.mr0, .mr0.text p {
    margin-right: 0;
}

.ml0, .ml0.text p {
    margin-left: 0;
}

.p0, .p0.text p {
    padding: 0;
}

.pb0, .pb0.text p {
    padding-bottom: 0;
}

.pt0, .pt0.text p {
    padding-top: 0;
}

.pr0, .pr0.text p {
    padding-right: 0;
}

.pl0, .pl0.text p {
    padding-left: 0;
}

.ml10 {
    margin-left: 10px;
}
.ml15 {
    margin-left: 15px;
}
.ml20 {
    margin-left: 20px;
}
.ml25 {
    margin-left: 25px;
}
.ml30 {
    margin-left: 30px;
}
.ml35 {
    margin-left: 35px;
}
.ml40 {
    margin-left: 40px;
}

.mr10 {
    margin-right: 10px;
}
.mr15 {
    margin-right: 15px;
}
.mr20 {
    margin-right: 20px;
}
.mr25 {
    margin-right: 25px;
}
.mr30 {
    margin-right: 30px;
}
.mr35 {
    margin-right: 35px;
}
.mr40 {
    margin-right: 40px;
}


/* Mobile Menu */
.off-canvas-left .mfp-content {
    background: #fff;
}

/* Header nav */
#header .nav > li.menu-item {
    margin: 0 15px;
}

#header .nav > li > a {
    font-weight: 400;
    text-transform: none;
    font-size: 14px;
    color: var(--cus-black-color);
}

#header .nav > li > a:hover, #header .nav > li.current-menu-item > a {
    color: var(--cus-secondary-color);
}

/* SPT Button */
.spt-button {
    transition: all 0.3s ease;
    display: inline-block;
}

.spt-button-inner {
    display: flex;
    align-items: center;
}

.spt-button svg {
    margin-right: 10px;
}

.spt-button:hover {
    box-shadow: inset 0 0 0 100px rgba(0,0,0,.2);
}

/*  SPT Icon Box  */
.spt-icon-box-content p {
    margin-bottom: 0;
}

/* CF7 */
span.wpcf7-spinner {
    display: none;
}

/* Accordion */
.accordion {
    background: #fff;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0px -1px 6px 1px #ddd;
}

div#accordion-2860439605 {}

.accordion-title {
    border: 0;
    padding-left: 20px;
}

.accordion-title span {
    font-size: 16px;
    color: rgb(0, 51, 102);
}

.accordion-title button {}

.accordion-title button i {}

.accordion-title button i::before {}

.accordion-inner {
    padding-bottom: 0;
}

.accordion-inner p {}

.accordion-inner ul li {}

.accordion-inner p:last-child {
}

.accordion-item {
    border-bottom: 1px solid #ddd;
}

.accordion .toggle {
    left: unset;
    right: 0;
}


/* Custom */

div#masthead {
    background: #fff;
}

a.button {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    padding: 10px 30px;
    box-shadow: none !important;
}

a.button.white {
    color: #222 !important;
}

a.button:hover, a.button.white:hover {
    background: var(--cus-secondary-color) !important;
    color: var(--cus-white-color) !important;
}

a.button.is-outline:hover {
    border-color: var(--cus-secondary-color);
}

#header .header-nav-main.nav-left {
    justify-content: center;
}

.logo-left .logo {
    margin-right: 0;
}

#header .icon-search:before {
    width: 22px;
    height: 23px;
    display: block;
}

.main-slider ol.flickity-page-dots {
    justify-content: end;
    display: flex;
    position: absolute;
    bottom: 50px;
    right: 50px;
}

.main-slider ol.flickity-page-dots li {
    border: 0;
    background: #bfbfbf;
    position: relative;
    margin: 0 7px;
    opacity: 1;
}

.main-slider ol.flickity-page-dots li.is-selected {
    background: #222;
}

.main-slider ol.flickity-page-dots li::before {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    border: 1px solid #909090;
    left: -6px;
    top: -6px;
    border-radius: 100%;
    opacity: 0;
    visibility: hidden;
}

.main-slider ol.flickity-page-dots li.is-selected::before {
    opacity: 1;
    visibility: visible;
}

#top-bar .container {
    max-width: 100%;
    padding: 0;
}

.topbar_marquee {
    width: 100%;
    overflow: hidden;
    background: #222;
    color: #fff;
}

/* phần chạy */
.topbar_marquee_track, .marquee_content_track {
    display: flex;
    width: max-content;
    animation: marquee linear infinite;
}

/* phần nội dung căn container */
.topbar_marquee_inner {
    display: flex;
    white-space: nowrap;
}

.topbar_marquee_inner span {
    margin-right: 40px;
    font-size: 12px;
}

.text_custom_animation {
    animation: text_custom_animation 1s ease-out infinite;
}

@keyframes text_custom_animation {
    0% {
      color: #eb001b;
    }
    30% {
      color: #e0b252;
    }
    100% {
      color: #eb001b;
    }
}

/* animation chuẩn */
@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}

.topbar_marquee:hover .topbar_marquee_track, .marquee_content:hover .marquee_content_track {
    animation-play-state: paused;
}

.hdt-text-sale {
    display: flex;
    align-items: center;
    gap: 1.9rem;
}

.hdt-text-column {
    display: flex;
    flex-direction: column;
}

.hdt-text-column span {
    font-size: clamp(24px, 3vw, 30px);
    font-weight: 600;
    line-height: 34px;
}

.hdt-sale-percent {
    font-size: clamp(35px, 4vw, 70px);
    margin: 0;
    font-weight: 700;
    line-height: inherit;
}

.banner_shop .txt1 p {
    transition: all .3s;
    display: inline-block;
    line-height: 30px;
    position: relative;
}

.banner_shop:hover .txt1 p::before {
    width: 100%;
}

.banner_shop .txt1 p::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #fff;
        transition: all .4s;
}

.banner_shop a {
    position: relative;
}

.banner_shop a::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #000;
    opacity: 0;
    visibility: hidden;
    transition: all .5s;
}

.banner_shop:hover a::before {
    opacity: .25;
    visibility: visible;
}

.banner_shop.banner_shop_center .txt1 p::before {
    width: 100%;
}

.d-flex-col .col-inner {
    display: flex;
    align-items: center;
}

.product-small .box-image .image-fade_in_back a {
    display: block;
    position: relative;
    padding-top: 100%;
}

.product-small .box-image a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.product-small .quick-view {text-transform: none;color: #222 !important;background: #fff;border-radius: 5px;font-weight: 500;}

.product-small .image-tools {
    bottom: 15px;
    padding: 0 15px !important;
}

.product-small .badge-frame {
    margin: 0 0 0 5px;
}

.product-small .badge-container {
    margin-top: 5px;
}

.product-small .badge-inner {
    background: #fff;
    border-color: #fff;
}

.product-small .amount {
    color: #474747;
    font-weight: normal;
}

.product-small ins bdi {
    color: #f85712;
}

.product-small .title-wrapper {}

.product-small .title-wrapper .product-title {}

.product-small .title-wrapper .product-title a {
    font-size: 16px;
    font-weight: 500;
    color: #222;
}

.product-small .price-wrapper {
    margin: 6px 0;
}

.product-small .title-wrapper .category {
    display: none;
}

.section-title .section-title-main {
    font-size: 36px;
    line-height: 36px;
    font-weight: 500;
    text-transform: none;
}

.section-title {
    display: block;
    text-align: center;
    margin: 0;
}

.section-title b {
    display: none;
}

.section-title-container {
    margin: 0;
}

.flickity-button {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100%;
    top: 0;
    bottom: 0;
    margin: auto !important;
    transform: unset !important;
}

.slider:hover .flickity-button {
    opacity: 1;
}

.flickity-button svg {
    width: 18px;
    padding: 0;
}

.products-slider .flickity-button {
    bottom: unset;
    top: 32%;
}

.fs18 {
    font-size: 18px;
}

.fs36 {
    font-size: 36px;
}

.hp_marquee_section .marquee_content {
    transform: rotate(-4deg) translateX(-10px);
    width: calc(100% + 20px);
}

.hp_marquee_section {}

.hp_marquee_section .marquee_content .topbar_marquee_inner {
    display: flex;
    align-items: center;
    padding: 7px 0;
}

.hp_marquee_section .marquee_content .topbar_marquee_inner span:last-child {
    font-size: 36px !important;
}

.hp_marquee_section .marquee_content .topbar_marquee_inner span:first-child {
    font-size: 16px;
}

#footer .section-title-container {
    margin-bottom: 15px;
}

#footer .section-title-container .section-title {
    border: 0;
    text-align: left;
}

#footer .section-title-container .section-title b {}

#footer .section-title-container .section-title span {
    border: 0;
    font-size: 20px;
    line-height: 34px;
    font-weight: 500;
}

#footer .ux-menu-link__link {
    color: #878787;
    border: 0;
}

#footer .ux-menu-link__link:hover {
    color: var(--cus-secondary-color);
}

#footer p {
    font-size: 16px;
    color: #878787;
}

.shop-page-title {
    background: #f6f6f8;
}

.shop-page-title .page-title-inner {
    padding-bottom: 20px;
}

.shop-page-title .breadcrumbs {
    display: flex;
    align-items: center;
    text-transform: none;
    font-size: 13px;
    color: #222;
    line-height: 22px;
    font-weight: 400;
}

.shop-page-title .breadcrumbs a {
    text-transform: none;
    font-size: 13px;
    color: #222;
    line-height: 22px;
}

.shop-page-title .breadcrumbs span.divider {
    color: #fff;
    position: relative;
    opacity: 1;
    margin: 0 10px;
    width: 5px;
}

.single-product .product-info {
    padding-top: 0;
}

.single-product .product-info .product-title {
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 18px;
}

.single-product .product-info .price-wrapper {}

.product-info .price-wrapper span.amount {
    font-weight: 400;
    font-size: 22px;
    opacity: 1;
    color: #a5a5a5;
}

.product-info .price-wrapper ins span.amount {
    color: #f85712;
}

.product-info .product-short-description {
    font-size: 14px;
    color: #696969;
    margin-top: 20px;
}

.product-info .product-short-description p {}

.product-info form.cart {}

.product-info form.cart .quantity input[type=number], .quantity input[type=number] {
    color: #222;
    font-weight: 700;
    box-shadow: none;
    border: 0;
    height: 40px;
}

.quantity input[type=number] .minus {}

.quantity input[type=number] .plus {}

.single_add_to_cart_button {
    border-radius: 3px;
    font-size: 14px;
    font-weight: 600;
}

.product-info .product_meta {
    font-size: 14px;
    color: #696969;
}

.product-info .product_meta span.posted_in {
    border: 0;
}

.single-product .product-info .social-icons {}

.single-product .product-info .social-icons a {
    padding: 0;
    width: 32px;
    height: 32px;
    border: 0;
    min-height: unset;
    min-width: unset;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 17px;
    color: #222;
}

.product-info .product_meta a {
    color: #222;
}

.product-info form.cart .ux-quantity, .ux-quantity {
    border: 1px solid #000;
    border-radius: 3px;
    overflow: hidden;
}

.product-info form.cart .ux-quantity input.ux-quantity__button, .ux-quantity input.ux-quantity__button {
    box-shadow: none;
    background: none;
    border: 0;
    width: 40px;
    color: #222;
    font-size: 20px;
    line-height: 40px;
    min-height: unset;
}

.product-info .price-wrapper span.amount span.woocommerce-Price-currencySymbol {
    font-size: 23px;
}

.shop-page-title .breadcrumbs span.divider::before {
    content: '';
    background: url('data:image/svg+xml,<svg class="hdt-inline-block" xmlns="http://www.w3.org/2000/svg" width="5" height="8" viewBox="0 0 5 8" fill="currentColor"><path d="M0.886718 3.49691e-07L4.88672 4L0.886719 8L0.176719 7.29L3.46672 4L0.176719 0.71L0.886718 3.49691e-07Z"></path></svg>') no-repeat;
    width: 5px;
    height: 8px;
    position: absolute;
    background-size: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
}

.page-title:not(.featured-title)+main .product-main {
    padding-top: 40px;
}

.single-product .product-gallery {}

.product-gallery .badge-container {
    margin-top: 20px;
}

.product-gallery .badge-container .badge {
    margin-left: 20px;
}

.product-gallery .badge-container .badge .badge-inner {
    background: #fff;
    border-color: #fff;
}

.product-gallery .flickity-button {
    width: 40px;
    height: 40px;
    border: 2px solid #222;
    background: none;
}

.product-gallery .flickity-button:hover {
    background: var(--cus-secondary-color);
    border-color: var(--cus-secondary-color);
}

.product-gallery .flickity-button svg path {
    transition: none;
}

.product-gallery .flickity-button:hover svg path {
    fill: #fff !important;
}

.single-product .product-footer {
    background: #F6F6F8;
    padding-top: 55px;
}

.single-product .product-footer .tabs {}

.single-product .product-footer .tabs a {
    text-transform: none;
    font-size: 14px;
    font-weight: 600;
    color: #555;
    border: 1px solid #222;
    border-radius: 3px;
    padding: 8px 26px;
}

.single-product .product-footer .tabs .active a {
    color: #222;
}

.single-product .product-footer .tabs a::before {
    display: none;
}

.product-footer .woocommerce-tabs {
    border: 0;
}

.product-footer .tab-panels {
    color: #878787;
    font-size: 14px;
    font-weight: 400;
    padding: 30px 0;
}

.product-footer .tab-panels h1, .product-footer .tab-panels h2, .product-footer .tab-panels h3, .product-footer .tab-panels h4, .product-footer .tab-panels h5, .product-footer .tab-panels h6 {
    color: #222;
    font-weight: 600;
}

.product-footer .related-products-wrapper {
    border: 0;
    background: #fff;
    padding: 30px 0;
}

.product-footer .related-products-wrapper h3.product-section-title {
    font-size: 24px;
    line-height: 36px;
    font-weight: 500;
    text-transform: none;
    text-align: center;
}

.product-footer .related-products-wrapper .flickity-button {
    bottom: unset;
    top: 35%;
}

.single-product .product-info .sticky-content {
    position: sticky;
    top: 120px;
}

.single-product .product-gallery .image-tools {
    display: none;
}

.product-info .is-divider {
    display: none;
}

.single-product .product-gallery ol.flickity-page-dots, .product-lightbox ol.flickity-page-dots {
    display: none;
}

.product-info h1 {
    font-size: 18px;
    font-weight: 500;
    color: #222;
    margin-bottom: 18px;
}

.ux-swatch[data-value="trang"] .ux-swatch__color {
    border: 1px solid #ddd;
}

.product_meta>span {
    border: 0;
}

.single_product_security_methods {
    margin-bottom: 15px;
}

.woocommerce-variation.single_variation, .variations .reset_variations {
    display: none !important;
}

.woocommerce-product-attributes.shop_attributes {
    border: 1px solid #ededed;
    border-radius: 3px;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    background: #fafafb;
    margin-bottom: 15px;
}

.woocommerce-product-attributes.shop_attributes th,
.woocommerce-product-attributes.shop_attributes td {
    border: none;
    padding: 1rem;
    background: transparent;
    font-size: 14px;
    font-weight: 400;
    color: #878787;
}

.woocommerce-product-attributes.shop_attributes th {
    font-size: 14px;
    color: #878787;
    width: 20%;
    font-weight: 700;
    text-transform: none;
    border-right: 1px solid #ededed;
}

.woocommerce-product-attributes.shop_attributes tr {
    border-bottom: 1px solid #ededed;
}

.woocommerce-product-attributes.shop_attributes tr:last-child {
    border-bottom: none;
}

.woocommerce-product-attributes.shop_attributes td p {
    margin: 0;
    font-size: 14px;
    color: #444;
}

#header i.icon-shopping-cart::before {
    display: none;
}

#header i.icon-shopping-cart::before {
    display: none;
}

#header i.icon-shopping-cart {
    position: absolute;
    top: 16px;
}

#header i.icon-shopping-cart::after {
    background: #000;
    box-shadow: none;
    font-size: 8px;
    min-width: unset;
    width: 15px;
    height: 15px;
}

.woocommerce-result-count {
    font-size: 13px;
}

form.woocommerce-ordering {}

form.woocommerce-ordering select {
    font-size: 13px;
    border-radius: 3px;
}

button.hdt-filter_btn {
    margin: 0;
    display: flex;
    align-items: center;
    gap: 5px;
    text-transform: none;
    font-weight: normal;
    padding: 0;
}

.shop-page-filter-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.spfb-view-mode {
    display: flex;
    align-items: center;
    gap: 13px;
}

.spfb-view-mode-item {
    border: 1px solid #22222266;
    display: flex;
    gap: 3px;
    padding: 2px;
    cursor: pointer;
}

.spfb-view-mode-item span {
    width: 10px;
    height: 20px;
    background: #22222266;
}

.spfb-view-mode-item.active span {
    background: #222;
}

.spfb-view-mode-item:hover span {
    background: #222;
}

nav.woocommerce-pagination {}

nav.woocommerce-pagination ul {}

nav.woocommerce-pagination ul li {}

nav.woocommerce-pagination ul li a {
    font-weight: 400;
    border: 0;
    background: none !important;
    color: #666 !important;
}

nav.woocommerce-pagination ul li span.page-number.current {
    background: none;
    color: #666;
    font-weight: 400;
    border: 0;
}

nav.woocommerce-pagination ul li a:hover {
    color: #222 !important;
}

.footer-newsletter-form {
    padding: 6px 16px;
    border: 1px solid #cdd0dd;
    background: #fff;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: 20px;
}

.wpcf7-form {
    margin: 0;
}

.footer-newsletter-form > * {
    margin: 0;
}

.footer-newsletter-form input {
    margin: 0;
    font-size: 16px;
    color: #878787;
    box-shadow: none !important;
    border: 0;
    padding-left: 33px;
}

.footer-newsletter-form .wpcf7-submit {
    position: absolute;
    right: 16px;
    padding: 0;
    background: url('data:image/svg+xml,<svg width="14px" height="14px" viewBox="0 -6.5 36 36" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="%23000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><title>right-arrow</title><desc>Created with Sketch.</desc><g id="icons" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><g id="ui-gambling-website-lined-icnos-casinoshunter" transform="translate(-212.000000, -159.000000)" fill="%23222222" fill-rule="nonzero"><g id="square-filled" transform="translate(50.000000, 120.000000)"><path d="M187.108012,39.2902857 L197.649804,49.7417043 L197.708994,49.7959169 C197.889141,49.9745543 197.986143,50.2044182 198,50.4382227 L198,50.5617773 C197.986143,50.7955818 197.889141,51.0254457 197.708994,51.2040831 L197.6571,51.2479803 L187.108012,61.7097143 C186.717694,62.0967619 186.084865,62.0967619 185.694547,61.7097143 C185.30423,61.3226668 185.30423,60.6951387 185.694547,60.3080911 L194.702666,51.3738496 L162.99947,51.3746291 C162.447478,51.3746291 162,50.9308997 162,50.3835318 C162,49.8361639 162.447478,49.3924345 162.99947,49.3924345 L194.46779,49.3916551 L185.694547,40.6919089 C185.30423,40.3048613 185.30423,39.6773332 185.694547,39.2902857 C186.084865,38.9032381 186.717694,38.9032381 187.108012,39.2902857 Z M197.115357,50.382693 L186.401279,61.0089027 L197.002151,50.5002046 L197.002252,50.4963719 L196.943142,50.442585 L196.882737,50.382693 L197.115357,50.382693 Z" id="right-arrow"></path></g></g></g></g></svg>') no-repeat;
    width: 14px;
    height: 14px;
    min-height: unset;
    background-size: 100%;
}

.footer-newsletter-form span.wpcf7-form-control-wrap {
    position: relative;
}

.footer-newsletter-form span.wpcf7-form-control-wrap::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 24px;
    height: 24px;
    background: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M17 21.25H7C3.35 21.25 1.25 19.15 1.25 15.5V8.5C1.25 4.85 3.35 2.75 7 2.75H17C20.65 2.75 22.75 4.85 22.75 8.5V15.5C22.75 19.15 20.65 21.25 17 21.25ZM7 4.25C4.14 4.25 2.75 5.64 2.75 8.5V15.5C2.75 18.36 4.14 19.75 7 19.75H17C19.86 19.75 21.25 18.36 21.25 15.5V8.5C21.25 5.64 19.86 4.25 17 4.25H7Z" fill="currentColor"></path><path d="M11.9998 12.87C11.1598 12.87 10.3098 12.61 9.65978 12.08L6.52978 9.57997C6.20978 9.31997 6.14978 8.84997 6.40978 8.52997C6.66978 8.20997 7.13978 8.14997 7.45978 8.40997L10.5898 10.91C11.3498 11.52 12.6398 11.52 13.3998 10.91L16.5298 8.40997C16.8498 8.14997 17.3298 8.19997 17.5798 8.52997C17.8398 8.84997 17.7898 9.32997 17.4598 9.57997L14.3298 12.08C13.6898 12.61 12.8398 12.87 11.9998 12.87Z" fill="currentColor"></path></svg>') no-repeat;
    background-size: 100%;
}

.woocommerce-mini-cart__buttons {}

.woocommerce-mini-cart__buttons .button {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 2px;
    border-radius: 3px;
    padding: 4px 0;
}

.woocommerce-mini-cart__total {
    font-size: 18px;
}

.woocommerce-mini-cart__total strong {
    font-size: 16px;
}

a.remove {
    color: #fff;
    border: 0;
    width: 20px;
    height: 20px;
    overflow: hidden;
}

.cart-popup-inner {
    background: #fff;
    padding: 0;
}

a.remove::before {
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    background: url('data:image/svg+xml,<svg width="20px" height="20px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 6H20M16 6L15.7294 5.18807C15.4671 4.40125 15.3359 4.00784 15.0927 3.71698C14.8779 3.46013 14.6021 3.26132 14.2905 3.13878C13.9376 3 13.523 3 12.6936 3H11.3064C10.477 3 10.0624 3 9.70951 3.13878C9.39792 3.26132 9.12208 3.46013 8.90729 3.71698C8.66405 4.00784 8.53292 4.40125 8.27064 5.18807L8 6M18 6V16.2C18 17.8802 18 18.7202 17.673 19.362C17.3854 19.9265 16.9265 20.3854 16.362 20.673C15.7202 21 14.8802 21 13.2 21H10.8C9.11984 21 8.27976 21 7.63803 20.673C7.07354 20.3854 6.6146 19.9265 6.32698 19.362C6 18.7202 6 17.8802 6 16.2V6M14 10V17M10 10V17" stroke="%23000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></g></svg>') no-repeat;
}

.woocommerce-mini-cart-item a:not(.remove) {
    color: #222;
    font-size: 14px;
    font-weight: 500;
    display: -webkit-box !important;
    -webkit-line-clamp: 1; /* Number of lines to show */
    -webkit-box-orient: vertical;
  /* Standard property for newer browsers */
    line-clamp: 1;
    white-space: nowrap;
}

.woocommerce-mini-cart-item {
    border: 0 !important;
}

.woocommerce-mini-cart-item span.amount {
    color: #eb001b;
    font-weight: 500;
}

.woocommerce-mini-cart-item .quantity {
    opacity: 1 !important;
}

ul.product_list_widget li a.remove {
}

.cart-popup-title>span {
    text-align: left;
    text-transform: none;
}

.cart-popup-title {
    padding: 15px 20px;
    box-shadow: 0 0 1rem #eeeeee;
}

.cart-popup-title .is-divider {
    display: none;
}

.cart-popup-inner .widget_shopping_cart {padding: 20px 20px 0;}

.off-canvas-cart .ux-mini-cart-footer {
    margin: 0;
    padding: 0 0 20px;
}

.widget_shopping_cart p.total {
    border: 0;
}

.woocommerce-cart-form__contents {}

.woocommerce-cart-form__contents .product-name a, #order_review .product-name {
    font-weight: 600;
    color: #222;
}

.woocommerce-cart-form__contents .product-price span.amount {
    font-weight: 400;
    color: #f85712;
}

.woocommerce-cart-form__contents .product-subtotal span.amount {
    font-weight: 500;
}

.button.button-continue-shopping {
    text-transform: none;
    padding: 3px 15px;
    height: 40px;
    line-height: 30px;
    margin-right: 10px;
    border-radius: 3px;
}

.woocommerce-cart-form__contents .actions button {
    margin: 0;
    padding: 3px 15px;
    height: 40px;
    line-height: 30px;
    text-transform: none;
    font-weight: 400;
    opacity: 1;
    border-radius: 3px;
}

.wc-proceed-to-checkout {}

.wc-proceed-to-checkout .checkout-button {
    text-transform: none;
    border-radius: 3px;
    border: 0;
    box-shadow: none !important;
    padding: 3px 0;
}

.ux-cart-coupon {}

.ux-cart-coupon h3.widget-title {
    font-weight: 500;
    border-bottom: 0;
    margin-bottom: 0;
}

.ux-cart-coupon input {
    box-shadow: none;
    border: 1px solid #222;
}

.ux-cart-coupon button[type=submit].is-form {
    background-color: #222;
    opacity: 1;
    text-shadow: none !important;
    border-radius: 3px;
    box-shadow: none !important;
    color: #fff;
    padding: 3px 0;
}

.cart_totals .shop_table {
    border: 0;
}

.cart_totals .shop_table th, .cart_totals .shop_table td {
    border: 0;
}

.cart_totals .shop_table span.amount {
    font-weight: 500;
}

.shop_table .order-total th, .shop_table thead th, .shop_table .order-total td {
    border-width: 1px;
    border-color: #222;
}

.shop_table .cart_item td {
    border: 0;
    padding-top: 30px;
    padding-bottom: 30px;
}

.cart_totals table:first-child th {
    border-width: 1px;
    border-color: #222;
}

.checkout-page-title {
    background: #f6f6f8;
}

.checkout-page-title .page-title-inner {
    padding: 0;
}

.checkout-page-title a {
    font-size: 16px;
    font-weight: 400;
    color: #888;
}

.checkout-page-title a.current {
    color: #000;
}

.checkout-breadcrumbs .divider {
    font-size: 14px;
    margin: 0 20px;
}

.wc-proceed-to-checkout .checkout-button:hover {
    background: #1e2540 !important;
}

.shop_table tfoot .cart-subtotal th, .shop_table tfoot .cart-subtotal td {
    border: 0;
}

#order_review {}

#order_review span.amount {
    font-weight: 500;
}

#order_review .shop_table .cart_item td {
    padding-top: 10px;
    padding-bottom: 10px;
}

.shop_table tfoot {}

.woocommerce-billing-fields {}

.woocommerce-billing-fields input, .woocommerce-billing-fields .select2-container, .woocommerce-additional-fields textarea {
    box-shadow: none;
    border: 1px solid #d7d7d7;
    border-radius: 8px;
    overflow: hidden;
}

.woocommerce-billing-fields .select2-container .select2-selection {
    border: 0;
}

.page-checkout .col-inner.has-border {
    border: 0;
    background: #F5F5F5;
}

.button.back-to-top {
    padding: 0;
    border-radius: 3px !important;
    border: 1px solid #222;
}

#header i.icon-user {
    display: none;
}

.softx-filter-block {
    margin-bottom: 30px;
}

.softx-filter-block label {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
}

.softx-filter-block label .custom-checkbox {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    border: 1px solid #999;
    position: relative;
}

.softx-filter-block label input[type="checkbox"] {
    margin: 0;
    width: 16px;
    height: 16px;
    position: absolute;
    opacity: 0;
}

.softx-filter-block label input[type="checkbox"]:checked ~ .custom-checkbox {
    background: var(--cus-secondary-color);
    border-color: var(--cus-secondary-color);
}

.softx-filter-block label input[type="checkbox"]:checked ~ .custom-checkbox::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    margin: auto;
    width: 14px;
    height: 14px;
    background: url('data:image/svg+xml,<svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M7 12L9.89075 14.8907V14.8907C9.95114 14.951 10.049 14.9511 10.1094 14.8907V14.8907L17 8" stroke="%23ffffff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></g></svg>') no-repeat;
    background-size: 100%;
}

.softx-filter-block h4 {
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 10px;
    position: relative;
}

.softx-filter-cat {}

.softx-filter-cat > ul {
    list-style: none;
    margin: 0;
}

.softx-filter-cat > ul > li {
    margin-left: 0;
}

.softx-filter-cat > ul > li > a{
    color: #222;
}

.softx-filter-block h4::before {
    content: '';
    position: absolute;
    width: 60px;
    height: 1px;
    background: #222;
    bottom: 0;
}

label.softx-color-item .softx-color-box {
    width: 26px;
    height: 26px;
    position: relative;
    padding: 2px;
    border-radius: 100%;
    border: 1px solid transparent;
}

label.softx-color-item .softx-color-box span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
}

label.softx-color-item input[value="trang"] ~ .softx-color-box span {
    border: 1px solid #ccc;
}

label.softx-color-item input:checked ~ .softx-color-box {
    border: 1px solid #222;
}

label.softx-color-item input:checked ~ .softx-color-box::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    margin: auto;
    width: 14px;
    height: 14px;
    background: url('data:image/svg+xml,<svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M7 12L9.89075 14.8907V14.8907C9.95114 14.951 10.049 14.9511 10.1094 14.8907V14.8907L17 8" stroke="%23ffffff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></g></svg>') no-repeat;
    background-size: 100%;
}

.blog-archive {
    padding-top: 0;
}

.hdt-text-base {
    font-size: 14px;
}

.hdt-font-semibold {
    font-weight: 600;
}

.hdt-font-medium {
    font-weight: 500;
}

.hdt-flex {
    display: flex;
}

.hdt-justify-between {
    justify-content: space-between;
}

.hdt-align-center {
    align-items: center;
}

.hdt-widget .hdt-widget-title {
    color: #222;
    padding-block-end: 20px;
    line-height: 1.5;
    position: relative;
}

.hdt-widget .hdt-widget-title {
    pointer-events: none;
}

.hdt-relative {
    position: relative;
}

.hdt-blog-categories-list .hdt-cate-item {
    padding-inline-start: 15px;
    position: relative;
    margin-bottom: 5px;
    color: #222;
}

.hdt-blog-categories-list .hdt-cate-item:before {
    color: #222;
    content: "+";
    left: 0;
    position: absolute;
}

.hdt-widget .hdt-widget-title:after {
    content: "";
    width: 60px;
    height: 2px;
    border-bottom: solid 2px #222;
    left: 0;
    bottom: 15px;
    position: absolute;
}

.hdt-blogs-sidebar-inner {
    display: flex;
    flex-direction: column;
    row-gap: 30px;
}

.hdt-justify-center {
    justify-content: safe center;
}

.hdt-row-grid {
    display: grid;
    column-gap: 2px;
    row-gap: 2px;
    grid-template-columns: repeat(3,minmax(0,1fr));
}

.hdt-object-cover {
    object-fit: cover;
}

.hdt-oh {
    overflow: hidden;
}

.hdt-relative {
    position: relative;
}

.hdt-ratio {
    display: flex;
    width: 100%;
    position: relative;
    align-items: stretch;
}

.hdt-ratio:before {
    content: "";
    width: 0;
    height: 0;
    display: block!important;
    padding-bottom: 100%;
}

.hdt-ratio>*:not(.zoom), .hdt-ratio model-viewer {
    display: block;
    max-width: 100%;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.hdt-blogs-list, .hdt-article-sidebar .hdt-article-inner {
    gap: 15px;
}

.hdt-article-thumb {
    margin-bottom: 15px;
    border-radius: 0px;
}

.hdt-article-sidebar .hdt-article-thumb {
    min-width: 95px;
    max-width: 95x;
    padding: 0;
    margin: 0;
}

.hdt-page-type-blog div:not(.hdt-blog-slider) .hdt-article-thumb {
    margin-bottom: 2.5rem;
}

.hdt-eff {
    position: relative;
    z-index: 3;
    display: block;
    vertical-align: top;
    overflow: hidden;
}

.hdt-row-grid--modify {
    --col-width: calc(100% / 1 - 30px * ((1 - 1) / 1));
    --col-grid: auto / repeat(auto-fit, calc(100% / 1 - 30px * ((1 - 1) / 1)));
    grid: auto / repeat(auto-fit, calc(100% / 1 - 30px * ((1 - 1) / 1)));
}

.hdt-flex-col {
    flex-direction: column;
}

.hdt-article-title {
    margin-top: 5px;
    text-transform: none;
    font-size: 16px;
    opacity: 1;
    margin-bottom: 0;
}

.hdt-s-text, .hdt-s-text a {
    color: #222;
}

.hdt-s-text2 {
    color: #878787;
}

.hdt-article-info {
    gap: 5px;
}

.hdt-article-info>*:last-child {
    margin-bottom: 0;
}

.hdt-widget-iconbox .hdt-iconbox-list, .hdt-iconbox-list .hdt-iconbox-item {
    gap: 18px;
}

.hdt-iconbox-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.hdt-iconbox-list .hdt-iconbox-item .hdt-iconbox-content {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.hdt-iconbox-list .hdt-iconbox-item .hdt-iconbox-content h4 {
    font-size: 16px;
    margin: 0;
}

.hdt-iconbox-list .hdt-iconbox-item .hdt-iconbox-content p {
    font-size: 14px;
    margin: 0;
}

.hdt-socials__list {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 1rem calc(30px/2);
}

.hdt-socials__list li.hdt-socials__item {
    line-height: 1;
    display: inline-block;
}

.hdt-socials__list a {
    width: 40px;
    height: 40px;
    background: #2222221a;
}

.hdt-socials__list a:hover {
    background: var(--cus-secondary-color);
}

.hdt-socials__list a svg {
    height: 20px;
}

.hdt-iconbox-list .hdt-iconbox-item .hdt-iconbox-icon {
    min-width: 52px;
    height: 52px;
    border: 1px solid #ddd;
    border-radius: 100%;
}

.hdt-full-width-link {
    position: absolute;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.hdt-slider__slide .hdt-article-content_wapper {
    top: auto;
    padding: 2rem;
    background: #000000cc;
    text-align: center;
}

.hdt-slider__slide  .hdt-article-content_wapper a {
    color: #fff;
}

.hdt-slider__slide  .hdt-article-content_wapper h6 {
    opacity: 1;
}

.hdt-slider__slide .hdt-article-content_wapper h6 a {
    text-transform: uppercase;
    font-size: 15px;
}

.hdt-slider__slide  .hdt-article-content_wapper span.hdt-article-tags {
    font-size: 14px;
}

.hdt-eff-img-zoom .hdt-obj-eff {
    transition: all 1s;
}

.hdt-eff-img-zoom:hover .hdt-obj-eff {
    transform: scale(1.1);
}

.featured-posts-wrapper {
    margin-bottom: 30px;
}

.featured-posts-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 100%;
    position: absolute;
    top: 40%;
    z-index: 2;
    opacity: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.featured-posts-wrapper .slick-arrow svg {
}

.featured-posts-wrapper .slick-arrow.slick-next {
    right: 0;
}

.single-post-header {
    display: flex;
    gap: 40px;
}

.single-post-header > * {
    width: 100%;
}

h1.single-post-title {
    font-weight: 600;
}

.single-post-header-wrapper {
    padding: 40px 0;
    background: #f8f5ee;
    margin-bottom: 50px;
}

.blog-single.page-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}

.featured-posts-slick .item {
    padding: 0 20px;
}

.single-post-relateds-wrapper {
    padding: 50px 0 20px;
    background: #f8f5ee;
}

.featured-posts-slick {}

.single-post-relateds-wrapper ul.slick-dots {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    margin: 40px 0;
}

.single-post-relateds-wrapper ul.slick-dots li {
    list-style: none;
    background: #00000033;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    margin: 0;
}

.single-post-relateds-wrapper ul.slick-dots li button {
    display: none;
}

.single-post-relateds-wrapper ul.slick-dots li.slick-active {
    width: 17px;
    height: 17px;
    background: #222;
}

.single-post-relateds-wrapper .slick-arrow {
    width: 40px;
    height: 40px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    position: absolute;
    top: 36%;
    z-index: 2;
    cursor: pointer;
    transition: all .3s;
}

.single-post-relateds-wrapper .slick-arrow:hover, .featured-posts-wrapper .slick-arrow:hover {
    background: var(--cus-secondary-color);
}

.single-post-relateds-wrapper .slick-arrow:hover svg, .featured-posts-wrapper .slick-arrow:hover svg {
    color: #fff;
}

.single-post-relateds-wrapper .slick-arrow.slick-next {
    right: -40px;
}

.single-post-relateds-wrapper .slick-arrow.slick-prev {
    left: -40px;
}

.static-page-header {
    padding: 54px 0;
    position: relative;
    overflow: hidden;
}

.static-ph-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

.static-ph-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.static-ph-image::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: 0.54;
    z-index: 2;
}

.static-ph-content {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.static-ph-content h1 {
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 20px;
}

.static-ph-subtitle {
    color: #fff;
    font-size: 14px;
}

.spt_quote_block {}

.spt_quote_block blockquote {
    margin: 0;
    background: #f5f5f5;
    padding: 30px 60px;
    border: 0;
}

.spt_quote_block blockquote p {
    margin: 0;
    font-size: 15px;
}

.spt_quote_block blockquote::before {
    content: open-quote;
    left: 25px;
    top: 0;
    font-size: 50px;
    position: absolute;
}

.ctp-form {}

.ctp-form input:not([type="submit"]), .ctp-form textarea {
    border: 1px solid #87878780;
    box-shadow: none;
    font-weight: 400;
    margin: 7px 0 0;
    height: 40px;
}

.ctp-form input[type="submit"] {
    margin: 0;
    width: 100%;
    background: none;
    box-shadow: none;
    border: 2px solid #222;
    border-radius: 30px;
    color: #222;
    text-transform: none;
    font-weight: 600;
}

.ctp-form label {
    font-weight: 500;
    color: #878787;
    margin-bottom: 20px;
}

h3.related-post-title {
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 28px;
    margin-bottom: 30px;
}


/* abc anchor */

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    .mob-text-center .col-inner {
        text-align: center;
    }
}

#footer .absolute-footer, .grecaptcha-badge {
    display: none;
}